* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', monospace;
}

nav {
	list-style-type: none;
}

.nav-logo {
	float: left;
	margin: 0 400px 0 200px;
	list-style-type: none;
}

.nav-logo img {
	float: inherit;
}

nav .nav {
	display: inline;
	margin: 1rem;
	position: -webkit-sticky;
	position: sticky;
	top: 0;
}

.tuitt-button {
	background-color: #c2195b;
	color: whitesmoke;
	padding: 0.5rem;
	border-radius: 25px;
}

#bg-image {
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	width: 100%;
	height: 100vh;
	background-repeat: no-repeat;
	background-size: 100%;
}

.container {
	width: 500px;
	margin: 3% 10% 0 auto;
}

.front-bg {
	background-color: black;
	background-color: rgba(0, 0, 0, 0.3);
	text-align: right;
	color: white;
}

.apply-button {
	background-color: #c2195b;
	color: white;
	padding: 0.5rem;
	border-radius: 25px;
}

.title, .title-2 {
	font-family: 'Zilla Slab', monospace;
}

.intro-description {
	text-align: center;
}

.title {
	font-size: 2rem;
	margin-bottom: 2rem;
}

.title-2 {
	text-align: center;
	margin: 3rem;
}

.subtitle {
	margin-bottom: 2rem;
}

.pre-footer {
	background-color: #f7fbfb;
	text-align: center;
}

.book-button {
	background-color: #336589;
	color: white;
	padding: 0.5rem;
	border-radius: 25px;
	margin: 2rem;
}

footer {
	margin: 0 auto 3rem auto;
	text-align: center;
}